.width-170{
    width: 170px;
}
#content .inner .inner_sidebar ul.side ul li.width-170>a{
    display: inline;
}
#content .inner .inner_sidebar ul.side ul li.hide span.galk2{
    background: url('images/str1.gif') no-repeat 100% 50%;
}
#content .inner .inner_sidebar ul.side ul li.hide ul{
    display: none;
}
.galk2{
    width: 15px;
    height: 15px;
    position: absolute;
    margin: 1px 0 0 5px;
}